@font-face {
    font-family:roboto;
    src:url(fonts/Roboto.Regular.Cyrillic.Ext.woff2)format("woff2");
    font-weight:400;
    font-style:normal;
    font-display:swap;
    unicode-range:U+460-52F,
                  U+1C80-1C88,
                  U+20B4,
                  U+2DE0-2DFF,
                  U+A640-A69F,
                  U+FE2E-FE2F
}
@font-face {
    font-family:roboto;
    src:url(fonts/Roboto.Regular.Cyrillic.woff2)format("woff2");
    font-weight:400;
    font-style:normal;
    font-display:swap;
    unicode-range:U+400-45F,
                  U+490-491,
                  U+4B0-4B1,
                  U+2116
}
@font-face {
    font-family:roboto;
    src:url(fonts/Roboto.Regular.Latin.Ext.woff2)format("woff2");
    font-weight:400;
    font-style:normal;
    font-display:swap;
    unicode-range:U+100-24F,
                  U+259,
                  U+1E??,
                  U+2020,
                  U+20A0-20AB,
                  U+20AD-20CF,
                  U+2113,
                  U+2C60-2C7F,
                  U+A720-A7FF
}
@font-face {
    font-family:roboto;
    src:url(fonts/Roboto.Regular.Latin.woff2)format("woff2");
    font-weight:400;
    font-style:normal;
    font-display:swap;
    unicode-range:U+??,
                  U+131,
                  U+152-153,
                  U+2BB-2BC,
                  U+2C6,
                  U+2DA,
                  U+2DC,
                  U+2000-206F,
                  U+2074,
                  U+20AC,
                  U+2122,
                  U+2191,
                  U+2193,
                  U+2212,
                  U+2215,
                  U+FEFF,
                  U+FFFD
}
@font-face {
    font-family:roboto;
    src:url(fonts/Roboto.Bold.Cyrillic.Ext.woff2)format("woff2");
    font-weight:700;
    font-style:normal;
    font-display:swap;
    unicode-range:U+460-52F,
                  U+1C80-1C88,
                  U+20B4,
                  U+2DE0-2DFF,
                  U+A640-A69F,
                  U+FE2E-FE2F
}
@font-face {
    font-family:roboto;
    src:url(fonts/Roboto.Bold.Cyrillic.woff2)format("woff2");
    font-weight:700;
    font-style:normal;
    font-display:swap;
    unicode-range:U+400-45F,
                  U+490-491,
                  U+4B0-4B1,
                  U+2116
}
@font-face {
    font-family:roboto;
    src:url(fonts/Roboto.Bold.Latin.Ext.woff2)format("woff2");
    font-weight:700;
    font-style:normal;
    font-display:swap;
    unicode-range:U+100-24F,
                  U+259,
                  U+1E??,
                  U+2020,
                  U+20A0-20AB,
                  U+20AD-20CF,
                  U+2113,
                  U+2C60-2C7F,
                  U+A720-A7FF
}
@font-face {
    font-family:roboto;
    src:url(fonts/Roboto.Bold.Latin.woff2)format("woff2");
    font-weight:700;
    font-style:normal;
    font-display:swap;
    unicode-range:U+??,
                  U+131,
                  U+152-153,
                  U+2BB-2BC,
                  U+2C6,
                  U+2DA,
                  U+2DC,
                  U+2000-206F,
                  U+2074,
                  U+20AC,
                  U+2122,
                  U+2191,
                  U+2193,
                  U+2212,
                  U+2215,
                  U+FEFF,
                  U+FFFD
}
@font-face {
    font-family:roboto;
    src:url(fonts/Roboto.Italic.Cyrillic.Ext.woff2)format("woff2");
    font-weight:400;
    font-style:italic;
    font-display:swap;
    unicode-range:U+460-52F,
                  U+1C80-1C88,
                  U+20B4,
                  U+2DE0-2DFF,
                  U+A640-A69F,
                  U+FE2E-FE2F
}
@font-face {
    font-family:roboto;
    src:url(fonts/Roboto.Italic.Cyrillic.woff2)format("woff2");
    font-weight:400;
    font-style:italic;
    font-display:swap;
    unicode-range:U+400-45F,
                  U+490-491,
                  U+4B0-4B1,
                  U+2116
}
@font-face {
    font-family:roboto;
    src:url(fonts/Roboto.Italic.Latin.Ext.woff2)format("woff2");
    font-weight:400;
    font-style:italic;
    font-display:swap;
    unicode-range:U+100-24F,
                  U+259,
                  U+1E??,
                  U+2020,
                  U+20A0-20AB,
                  U+20AD-20CF,
                  U+2113,
                  U+2C60-2C7F,
                  U+A720-A7FF
}
@font-face {
    font-family:roboto;
    src:url(fonts/Roboto.Italic.Latin.woff2)format("woff2");
    font-weight:400;
    font-style:italic;
    font-display:swap;
    unicode-range:U+??,
                  U+131,
                  U+152-153,
                  U+2BB-2BC,
                  U+2C6,
                  U+2DA,
                  U+2DC,
                  U+2000-206F,
                  U+2074,
                  U+20AC,
                  U+2122,
                  U+2191,
                  U+2193,
                  U+2212,
                  U+2215,
                  U+FEFF,
                  U+FFFD
}
@font-face {
    font-family:robotocondensed;
    src:url(fonts/Roboto.Condensed.Regular.Cyrillic.Ext.woff2)format("woff2");
    font-weight:400;
    font-style:normal;
    font-display:swap;
    unicode-range:U+460-52F,
                  U+1C80-1C88,
                  U+20B4,
                  U+2DE0-2DFF,
                  U+A640-A69F,
                  U+FE2E-FE2F
}
@font-face {
    font-family:robotocondensed;
    src:url(fonts/Roboto.Condensed.Regular.Cyrillic.woff2)format("woff2");
    font-weight:400;
    font-style:normal;
    font-display:swap;
    unicode-range:U+400-45F,
                  U+490-491,
                  U+4B0-4B1,
                  U+2116
}
@font-face {
    font-family:robotocondensed;
    src:url(fonts/Roboto.Condensed.Regular.Latin.Ext.woff2)format("woff2");
    font-weight:400;
    font-style:normal;
    font-display:swap;
    unicode-range:U+100-24F,
                  U+259,
                  U+1E??,
                  U+2020,
                  U+20A0-20AB,
                  U+20AD-20CF,
                  U+2113,
                  U+2C60-2C7F,
                  U+A720-A7FF
}
@font-face {
    font-family:robotocondensed;
    src:url(fonts/Roboto.Condensed.Regular.Latin.woff2)format("woff2");
    font-weight:400;
    font-style:normal;
    font-display:swap;
    unicode-range:U+??,
                  U+131,
                  U+152-153,
                  U+2BB-2BC,
                  U+2C6,
                  U+2DA,
                  U+2DC,
                  U+2000-206F,
                  U+2074,
                  U+20AC,
                  U+2122,
                  U+2191,
                  U+2193,
                  U+2212,
                  U+2215,
                  U+FEFF,
                  U+FFFD
}
@font-face {
    font-family:robotocondensed;
    src:url(fonts/Roboto.Condensed.Bold.Cyrillic.Ext.woff2)format("woff2");
    font-weight:700;
    font-style:normal;
    font-display:swap;
    unicode-range:U+460-52F,
                  U+1C80-1C88,
                  U+20B4,
                  U+2DE0-2DFF,
                  U+A640-A69F,
                  U+FE2E-FE2F
}
@font-face {
    font-family:robotocondensed;
    src:url(fonts/Roboto.Condensed.Bold.Cyrillic.woff2)format("woff2");
    font-weight:700;
    font-style:normal;
    font-display:swap;
    unicode-range:U+400-45F,
                  U+490-491,
                  U+4B0-4B1,
                  U+2116
}
@font-face {
    font-family:robotocondensed;
    src:url(fonts/Roboto.Condensed.Bold.Latin.Ext.woff2)format("woff2");
    font-weight:700;
    font-style:normal;
    font-display:swap;
    unicode-range:U+100-24F,
                  U+259,
                  U+1E??,
                  U+2020,
                  U+20A0-20AB,
                  U+20AD-20CF,
                  U+2113,
                  U+2C60-2C7F,
                  U+A720-A7FF
}
@font-face {
    font-family:robotocondensed;
    src:url(fonts/Roboto.Condensed.Bold.Latin.woff2)format("woff2");
    font-weight:700;
    font-style:normal;
    font-display:swap;
    unicode-range:U+??,
                  U+131,
                  U+152-153,
                  U+2BB-2BC,
                  U+2C6,
                  U+2DA,
                  U+2DC,
                  U+2000-206F,
                  U+2074,
                  U+20AC,
                  U+2122,
                  U+2191,
                  U+2193,
                  U+2212,
                  U+2215,
                  U+FEFF,
                  U+FFFD
}
@font-face {
    font-family:robotoserif;
    src:url(fonts/RobotoSerif.Light.Italic.Cyrillic.Ext.woff2)format("woff2");
    font-weight:300;
    font-style:italic;
    font-display:swap;
    unicode-range:U+460-52F,
                  U+1C80-1C88,
                  U+20B4,
                  U+2DE0-2DFF,
                  U+A640-A69F,
                  U+FE2E-FE2F
}
@font-face {
    font-family:robotoserif;
    src:url(fonts/RobotoSerif.Light.Italic.Latin.Ext.woff2)format("woff2");
    font-weight:300;
    font-style:italic;
    font-display:swap;
    unicode-range:U+100-24F,
                  U+259,
                  U+1E??,
                  U+2020,
                  U+20A0-20AB,
                  U+20AD-20CF,
                  U+2113,
                  U+2C60-2C7F,
                  U+A720-A7FF
}
@font-face {
    font-family:robotoserif;
    src:url(fonts/RobotoSerif.Light.Italic.Latin.woff2)format("woff2");
    font-weight:300;
    font-style:italic;
    font-display:swap;
    unicode-range:U+??,
                  U+131,
                  U+152-153,
                  U+2BB-2BC,
                  U+2C6,
                  U+2DA,
                  U+2DC,
                  U+2000-206F,
                  U+2074,
                  U+20AC,
                  U+2122,
                  U+2191,
                  U+2193,
                  U+2212,
                  U+2215,
                  U+FEFF,
                  U+FFFD
}
@font-face {
    font-family:robotoserif;
    src:url(fonts/RobotoSerif.Regular.Cyrillic.Ext.woff2)format("woff2");
    font-weight:400;
    font-style:normal;
    font-display:swap;
    unicode-range:U+460-52F,
                  U+1C80-1C88,
                  U+20B4,
                  U+2DE0-2DFF,
                  U+A640-A69F,
                  U+FE2E-FE2F
}
@font-face {
    font-family:robotoserif;
    src:url(fonts/RobotoSerif.Regular.Latin.Ext.woff2)format("woff2");
    font-weight:400;
    font-style:normal;
    font-display:swap;
    unicode-range:U+100-24F,
                  U+259,
                  U+1E??,
                  U+2020,
                  U+20A0-20AB,
                  U+20AD-20CF,
                  U+2113,
                  U+2C60-2C7F,
                  U+A720-A7FF
}
@font-face {
    font-family:robotoserif;
    src:url(fonts/RobotoSerif.Regular.Latin.woff2)format("woff2");
    font-weight:400;
    font-style:normal;
    font-display:swap;
    unicode-range:U+??,
                  U+131,
                  U+152-153,
                  U+2BB-2BC,
                  U+2C6,
                  U+2DA,
                  U+2DC,
                  U+2000-206F,
                  U+2074,
                  U+20AC,
                  U+2122,
                  U+2191,
                  U+2193,
                  U+2212,
                  U+2215,
                  U+FEFF,
                  U+FFFD
}
@font-face {
    font-family:robotoserif;
    src:url(fonts/RobotoSerif.Regular.Italic.Cyrillic.Ext.woff2)format("woff2");
    font-weight:400;
    font-style:italic;
    font-display:swap;
    unicode-range:U+460-52F,
                  U+1C80-1C88,
                  U+20B4,
                  U+2DE0-2DFF,
                  U+A640-A69F,
                  U+FE2E-FE2F
}
@font-face {
    font-family:robotoserif;
    src:url(fonts/RobotoSerif.Regular.Italic.Latin.Ext.woff2)format("woff2");
    font-weight:400;
    font-style:italic;
    font-display:swap;
    unicode-range:U+100-24F,
                  U+259,
                  U+1E??,
                  U+2020,
                  U+20A0-20AB,
                  U+20AD-20CF,
                  U+2113,
                  U+2C60-2C7F,
                  U+A720-A7FF
}
@font-face {
    font-family:robotoserif;
    src:url(fonts/RobotoSerif.Regular.Italic.Latin.woff2)format("woff2");
    font-weight:400;
    font-style:italic;
    font-display:swap;
    unicode-range:U+??,
                  U+131,
                  U+152-153,
                  U+2BB-2BC,
                  U+2C6,
                  U+2DA,
                  U+2DC,
                  U+2000-206F,
                  U+2074,
                  U+20AC,
                  U+2122,
                  U+2191,
                  U+2193,
                  U+2212,
                  U+2215,
                  U+FEFF,
                  U+FFFD
}
@font-face {
    font-family:robotoserif;
    src:url(fonts/RobotoSerif.Medium.Italic.Cyrillic.Ext.woff2)format("woff2");
    font-weight:500;
    font-style:italic;
    font-display:swap;
    unicode-range:U+460-52F,
                  U+1C80-1C88,
                  U+20B4,
                  U+2DE0-2DFF,
                  U+A640-A69F,
                  U+FE2E-FE2F
}
@font-face {
    font-family:robotoserif;
    src:url(fonts/RobotoSerif.Medium.Italic.Latin.Ext.woff2)format("woff2");
    font-weight:500;
    font-style:italic;
    font-display:swap;
    unicode-range:U+100-24F,
                  U+259,
                  U+1E??,
                  U+2020,
                  U+20A0-20AB,
                  U+20AD-20CF,
                  U+2113,
                  U+2C60-2C7F,
                  U+A720-A7FF
}
@font-face {
    font-family:robotoserif;
    src:url(fonts/RobotoSerif.Medium.Italic.Latin.woff2)format("woff2");
    font-weight:500;
    font-style:italic;
    font-display:swap;
    unicode-range:U+??,
                  U+131,
                  U+152-153,
                  U+2BB-2BC,
                  U+2C6,
                  U+2DA,
                  U+2DC,
                  U+2000-206F,
                  U+2074,
                  U+20AC,
                  U+2122,
                  U+2191,
                  U+2193,
                  U+2212,
                  U+2215,
                  U+FEFF,
                  U+FFFD
}

body {
    box-sizing: border-box;
    width: 100%;
    max-width: 1000px;
    font-family: roboto, sans-serif;
    font-size: 13pt;
    margin: 0rem auto;
    overflow-x: hidden;
}

h1, h2 {
    font-family: robotocondensed, sans-serif;
    font-weight: normal;
}

header {
    background-image: url('images/header.png');
    max-height: 172px;
    color: white;
    margin: 0 auto;
    background-repeat: no-repeat;
    background-size: cover;
}

div.remark {
    max-width: 70ch;
    width: 100%;
    margin: 0.5rem auto;
    padding: 0rem 0.5rem;
    display: block;
}

div.remark a {
    color: rgb(102, 102, 102)
}

@media (max-width: 999px) {
    header, article, footer hgroup, footer div {
        padding: 0.5rem 0.5rem;
    }

    header, footer , article {
        width: 100%;
        max-width: 800px;
        margin: 0rem auto;
    }

    footer div {
        grid-template-columns: 100% !important;
        margin-top: 0rem !important;
    }

    header img {
        display: none;
    }

    footer hgroup, footer div {
        width: 100%
    }
}

@media (min-width: 1000px) {

    header, footer hgroup, footer div {
        padding: 0.5rem 100px;
    }

    header {
        display: grid;
        grid-template-columns: 50% 50%;
        align-items: center;
        justify-content: space-between;
    }

    header img {
        justify-self: end;
    }

}

footer h1, header h1 {
    font-size: 32pt;
    margin-bottom: 0.3rem;
}

footer h2, header h2 {
    font-size: 15pt;
    margin-top: 0.3rem;
}

article {
    box-sizing: border-box;
    max-width: 70ch;
    width: 100%;
    margin: 0.5rem auto;
    padding: 0rem 0.5rem;
}

section {
    margin-top: 1rem;
}

section h2 {
    font-size: 16pt;
}

section h1 {
    font-size: 18pt;
    margin-bottom: 0pt;
}

section hgroup h1, section hgroup h2 {
    margin: 0rem;
}

section hgroup h1 {
    background-color: rgb(238, 238, 238);
    margin-top: -0.6rem;
    padding: 0.6rem;
    z-index: -1;
    position: relative;
}

section hgroup p {
    display: inline-block;
    background-color: rgb(0, 47, 93);
    color: white;
    margin-left: 0.4rem;
    margin-bottom: 0rem;
    padding: 0.4rem;
    font-size: 10pt;
    z-index: 1;
    position: relative;
}

section img {
    display: block;
    margin: auto;
    width: 90%;
}

section img.wide {
    width: 100%;
}

section img.float {
    width: 350px;
    float: left;
    margin: 5px 20px 10px 15px; /* top right bottom left*/
}

section img.float-small {
    width: 150px;
    float: left;
    margin: 5px 20px 10px 15px; /* top right bottom left*/
}

figcaption {
    font-size: 12pt;
    font-style: italic;
}

section img.photo-float {
    width: 350px;
    float: left;
    margin: 5px 20px 10px 0; /* top right bottom left*/
}
nav {
    background-color: rgb(238, 238, 238);
}

nav h1 {
    color: white;
    background-color: rgb(0,47,93);
    font-size: 18pt;
    padding: 0.3rem;
    margin-bottom: 0rem;
}

nav ol {
    margin-top: 0rem;
    padding: 0rem;
}

nav ol li {
    list-style-type: none;
    padding: 0.6rem 0.5rem;
    border-bottom: 1px solid black;
}

p {
    hyphens: auto;
    line-height: 1.3;
    text-align: justify;
}

a {
    color: #1d60bd;
    text-decoration: none;
}

a.up {
    color: rgb(174, 154, 99);
}

footer {
    background-color: #ebf3fa;
    color: rgb(0, 47, 93);
    margin-top: 1rem;
}

footer hgroup {
    background-color: rgb(0, 47, 93);
    color: white;
}

footer div {
    background-color: #ebf3fa;
    display: grid;
    grid-template-columns: 33% 33% 33%;
    align-items: top;
    justify-content: space-between;
    margin-top: 1rem;
}

footer hgroup p {
    font-family: robotocondensed, sans-serif;
    font-weight: normal;
}

footer hgroup h1, footer hgroup p {
    margin-top: 0.3rem;
    margin-bottom: 0.3rem;
}

footer div#logos {
    background-color: white;
    margin-top: 0rem;
    padding-top: 0.6rem;
    align-items: center;
}

footer section {
    text-align: center;
    margin-bottom: 1rem;
}

footer img {
    max-width: 50%;
}

html {
  scroll-behavior: smooth;
}
